Bug 1440743 - git-cola-3.1 is available
Summary: git-cola-3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: git-cola
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikos Roussos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-10 12:12 UTC by Upstream Release Monitoring
Modified: 2019-07-16 02:01 UTC (History)
5 users (show)

Fixed In Version: git-cola-3.2-1.fc29 git-cola-3.4-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-28 03:44:27 UTC


Attachments (Terms of Use)
[patch] Update to 2.11 (#1440743) (970 bytes, patch)
2017-04-10 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-04-10 12:12:43 UTC
Latest upstream release: 2.11
Current version/release in rawhide: 2.10-2.fc26
URL: https://github.com/git-cola/git-cola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1166/

Comment 1 Upstream Release Monitoring 2017-04-10 12:12:52 UTC
Created attachment 1270478 [details]
[patch] Update to 2.11 (#1440743)

Comment 2 Upstream Release Monitoring 2017-04-10 12:15:35 UTC
hotness's scratch build of git-cola-2.11-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18904902

Comment 3 Upstream Release Monitoring 2018-05-02 17:14:45 UTC
Latest upstream release: 3.1
Current version/release in rawhide: 2.10-2.fc26
URL: https://github.com/git-cola/git-cola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1166/

Comment 4 Jan Silhan 2019-01-08 11:07:17 UTC
Hi, now even git-cola v3.2 is available. It contains a huge amount of bug fixes and without them the current version in Fedora is quite unusable. Is there any plan to update it? I would appreciate it a lot. Thanks.

Comment 5 Fedora Update System 2019-01-08 12:19:40 UTC
git-cola-3.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9bac4f50e2

Comment 6 Fedora Update System 2019-01-08 12:19:44 UTC
git-cola-3.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5274829752

Comment 7 Fedora Update System 2019-01-08 12:19:49 UTC
git-cola-3.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5dbcef08b5

Comment 8 Fedora Update System 2019-01-10 19:12:39 UTC
git-cola-3.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5dbcef08b5

Comment 9 Fedora Update System 2019-01-10 20:49:18 UTC
git-cola-3.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9bac4f50e2

Comment 10 Fedora Update System 2019-01-10 22:14:48 UTC
git-cola-3.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5274829752

Comment 11 Fedora Update System 2019-01-28 03:44:27 UTC
git-cola-3.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-02-04 09:42:59 UTC
git-cola-3.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-99c132ee23

Comment 13 Fedora Update System 2019-02-04 09:43:09 UTC
git-cola-3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fe18a0bc67

Comment 14 Fedora Update System 2019-02-05 01:41:51 UTC
git-cola-3.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-99c132ee23

Comment 15 Fedora Update System 2019-02-05 02:04:49 UTC
git-cola-3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fe18a0bc67

Comment 16 Fedora Update System 2019-06-28 16:19:46 UTC
FEDORA-EPEL-2019-0901e336dc has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0901e336dc

Comment 17 Fedora Update System 2019-06-28 18:38:25 UTC
git-cola-3.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0901e336dc

Comment 18 Fedora Update System 2019-07-16 02:01:27 UTC
git-cola-3.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.